<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="उद्योग कनाडा अनुपालन"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>उद्योग कनाडा अनुपालन</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">उद्योग कनाडा अनुपालन</h2></div>

<div class="section"><p><strong>प्रमाणीकरण जानकारी (SAR)</strong></p>
<p>इस डिवाइस का निर्माण उद्योग कनाडा द्वारा स्थापित रेडियो तरंगों के एक्सपोज़र की आवश्यकताओं को पूरा करने के लिए भी किया गया है।</p>
<p>कनाडा द्वारा अपनाई गई SAR सीमा 1.6 वाट/किग्रा है, जो एक ग्राम ऊतक पर औसत की गई है. इस डिवाइस प्रकार के लिए IC को रिपोर्ट किया गया उच्चतम SAR मान इस सीमा का अनुपालन करता है।</p>
</div>

<div class="section"><p><strong>IC वक्तव्य</strong></p>
<p>यह डिवाइस CAN ICES-3 (B)/NMB-3(B) का अनुपालन करता है।</p>
</div>

<div class="section"><p>यह डिवाइस उद्योग कनाडा लाइसेंस-छूट RSS मानक(कों) का अनुपालन करता है। प्रचालन निम्नांकित दो शर्तों के अधीन है: (1) यह डिवाइस कोई हस्तक्षेप पैदा नहीं करेगा, और (2) यह डिवाइस प्राप्त होने वाले किसी भी हस्तक्षेप को अवश्य स्वीकार करेगा, जिसमें वे हस्तक्षेप शामिल हैं जिनके कारण डिवाइस का अवांछित संचालन हो सकता है।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>